How to install a particular webengine with istalling my android app?



  • I faced to problem with some androids. They use default webengine and sometimes it doesn’t support the ES6 or other app’s funcs. For example there is a getCurrentPosition() func but Crome browser can use it only for https domains but Opera works fine and there are other cases.

    Is there any way to preinstall or to reassign to use particular version of webengine?